#!/bin/bash
THISVERSION=$(cat usr/local/share/fontfinder/version)

if [[ -f /usr/local/share/fontfinder/version ]]; then
    CURRENTVERSION=$(cat /usr/local/share/fontfinder/version)
    echo "Installed Version"
    echo "Installing fontfinder $THISVERSION over $CURRENTVERSION ..."
    sudo cp -r usr/local /usr
    sleep 1
    echo "fontfinder $THISVERSION installed!"
else
    echo "This is your first installation"
    echo "Installing fontfinder ..."
    sudo cp -r usr/local /usr
    sleep 1
    echo "fontfinder $THISVERSION installed!"
fi
